Sequence("My Sequence", function()
    Test("My Test", function()
        Popup("My Popup")
            :Text("My text")
            :Text("Operator: " .. Context.info.operator)
            :Text("Serial: " .. Context.info.serial)
            :Show()
    end)
end)
